## libtest-tabledriven-perl 0.02

=== debian/changelog ===
libtest-tabledriven-perl (0.02-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Thu, 14 Aug 2025 11:49:36 +0200

libtest-tabledriven-perl (0.02-4) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1047997)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 19:30:47 +0100

libtest-tabledriven-perl (0.02-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set Testsuite header for perl package.
  * Apply multi-arch hints. + libtest-tabledriven-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:42:29 +0100

libtest-tabledriven-perl (0.02-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 19:40:09 +0100

libtest-tabledriven-perl (0.02-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:12:08 +0100

libtest-tabledriven-perl (0.02-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#706780.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 May 2013 21:20:07 +0200
