=== debian/control ===
Source: libtest-tabledriven-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-package-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-tabledriven-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-tabledriven-perl
Homepage: https://metacpan.org/release/Test-TableDriven
Testsuite: autopkgtest-pkg-perl

Package: libtest-tabledriven-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends}
Description: write tests, not scripts that run them
 Writing table-driven tests is usually a good idea.  Adding a test case
 doesn't require adding code, so it's easy to avoid fucking up the
 other tests.  However, actually going from a table of tests to a test
 that runs is non-trivial.
 .
 Test::TableDriven makes writing the test drivers trivial.  You simply
 define your test cases and write a function that turns the input data
 into output data to compare against.  C<Test::TableDriven> will compute
 how many tests need to be run, and then run the tests.
 .
 Concentrate on your data and what you're testing, not
  plan tests => scalar keys %test_cases
 and a big foreach loop.
Multi-Arch: foreign
